#header{height:96px;position:relative;background:url(../Images/header-bc.jpg) repeat-x}
#header h1{width:332px;height:84px;position:absolute;top:15px;left:0px;}
#header .phone{position:absolute;right:0px;top:20px;color:#fff;font-size:16px;}
#header .search{width:221px;position:absolute;top:50px;right:0px;}
#header .search input{width:188px;height:28px;background:#fff;line-height:28px;padding-left:3px;}
#header .search button{width:28px;height:28px;background:url(../Images/search-button.jpg) no-repeat;cursor:pointer;}

#menu{height:47px;background:url(../Images/menu-bc.jpg) repeat-x;padding:0px 5px;}
/*------菜单修改----*/
.mainlevel{float:left;position:relative;height:45px;line-height:45px;display:inline;font-size:14px;width:125px;}
.mainlevel a{color:#fff;font-size:16px;display:block;text-align:center;height:45px;}
.mainlevel a:hover{color:#fff;background:url(../Images/menu-hover.jpg) repeat-x}
.fg{width:2px;height:45px;background:url(../Images/fg.jpg) no-repeat;float:left;display:inline}
.current {color:#f1281e;background:url(../Images/menu-hover.jpg) repeat-x}
.current a{color:#fff;background:url(../Images/menu-hover.jpg) repeat-x}

.mainlevel ul {display:none; position:absolute;border:none; z-index:99999;width:125px; top:45px;}
.mainlevel ul li {height:29px;line-height:29px; background:#046adf;overflow:hidden; width:125px;/*IE6 only*/}
.mainlevel ul li a{display:block;height:29px;line-height:29px;font-size:12px;overflow:hidden;padding:2px;}
.mainlevel ul li a:hover{background:#0055b7;color:#fff;}



#focus{margin-top:15px;}
#focus-shadw{height:25px;background:url(../Images/shadw.jpg) no-repeat;overflow:hidden;}


#zhuyingyewu{height:43px;background:url(../Images/zhuying.jpg) no-repeat;overflow:hidden;position:relative;}
#zhuyingyewu span{display:block;height:43px;width:120px;font-size:18px;line-height:43px;color:#fff;text-align:left;padding-left:20px;}
#zhuyingyewu p{display:block;position:absolute;top:0px;right:0px;width:830px;line-height:43px;}
#zhuyingyewu p a{float:left;margin-right:30px;}
#pd-pic-area{height:185px;background:#f8f8f8;border:1px solid #e2e4e5;position:relative;margin-top:30px;}
.scroll-pic-title{width:191px;height:41px;background:url(../Images/pd-title.png) no-repeat;color:#fff;text-align:center;font-size:18px;line-height:35px;position:absolute;top:-12px;}
.scroll-pic-button{width:55px;height:26px;background:url(../Images/yongsi_19.jpg) no-repeat}
#products-area{position:absolute;top:40px;padding:0px 10px 5px 10px;}
a.more-products{position:absolute;top:10px;right:10px;}

.scroll .content {height:140px;width:980px; overflow:hidden;position:absolute;left:15px;top:0px;}
.scroll .content ul{position:absolute;top:0;left:0;}
.scroll .content li{width:108px;text-align:center;float:left;margin-right:15px;height:140px;overflow:hidden;}
.scroll .content li img{width:108px;height:108px;display:block;margin-bottom:8px;}
.scroll .content li a{width:108px;display:block;}

#wrap{margin-top:20px;}
#wrap h2{font-size:18px;font-weight:normal;position:relative;}
#wrap h2 a{position:absolute;top:5px;right:0px;font-size:12px;}


.main-left,.main-center,.main-right{width:311px;}
.main-left{width:310px;}
.main-right{width:336px;}
.main-left .caselist{position:relative; }
.main-left .caselist .content {width:310px; height:215px; overflow:hidden;position:absolute;left:0px;top:20px;}
.main-left .caselist .content ul{position:absolute;top:0;left:0;}
.main-left .caselist .content li{ margin-right:15px; clear:both;}
.main-left .caselist .content li p{font-size:12px; color:#666;}
.main-left .caselist .content li img{width:62px;height:62px;display:block;margin-bottom:8px;float:left;margin-right:10px;}

.newslist-date li{text-align:right;color:#999;height:25px;line-height:25px;overflow:hidden;}
.newslist-date li a{float:left;background:url(../Images/arrow.jpg) no-repeat 0px center;padding-left:15px;width:200px;text-align:left;height:25px;line-height:25px;overflow:hidden;}
.connect-area{background:#d3013e url(../Images/phone.jpg) no-repeat 250px 70px;color:#fff;}

.caselist-sub li{width:380px;float:left;margin-top:20px;margin-right:20px;}
.caselist-sub li img{float:left;margin-right:10px;width:120px;height:78px;}

.cooper-area{width:100%; margin: 0 auto; height:75px;position:relative;}
.cooper-area .btn{display:block;width:30px;height:110px; position:absolute;top:15px; background:url(../Images/cx_icon.png) no-repeat; text-indent:-999em;}
.cooper-area .down{right:0px; background-position: -68px 5px;}
.cooper-area .content {width:1000px; height:55px; overflow:hidden;position:absolute;left:0px;top:10px;}
.cooper-area .content ul{position:absolute;top:0;left:0;}
.cooper-area .content li{ float:left; width:135px; height:55px; text-align:center;overflow: hidden; }
.cooper-area .content li img{display:block;width:125px;height:45px;border:1px solid #ddd;}

#footer{height:64px;background:url(../Images/footer-bc.jpg) repeat-x;line-height:22px;text-align:left;padding-top:10px;margin-top:15px;}

/*--------焦点图--------*/
#foucs{width:1002px;height:329px;position:relative;z-index:0;}
.f426x240{width:1002px;height:329px;overflow:hidden}
.f426x240 img{width:1002px;height:329px}
.rslides{width:100%;position:relative;list-style:none;padding:0;height:329px;}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{bottom:10px;left:50%;position:absolute;clear:both;text-align:center;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:15px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;background:#fff;display:inline-block;_display:block;*display:block;width:10px;height:10px;border-radius:5px;}
.rslides_tabs .rslides_here a{background:#0ab14b;}


#sub-banner{height:240px;background:url(../Images/sub-banner.jpg) no-repeat center bottom;margin-top:-47px;}
.sub_left{width:186px;}
.sub_left_title{font-size:18px;height:40px;background:#fff;border:1px solid #e0e0e0;line-height:38px;padding-left:8px;border-bottom:2px solid #d3013e;}
.sub_left_container{position:relative;}
.sub_left_area{width:184px;background:#FFF;border-left:1px solid #e2eef5;border-right:1px solid #e0e0e0;}
.sub_left_area ul{position:relative;}
.sub_left_area ul li a{border-bottom:1px solid #f0f0f0;display:block;height:34px;line-height:34px;background:url(../Images/arrow.jpg) no-repeat 10px center;padding-left:25px;}
.sub_left_area ul li a:hover, .sub_left_area ul li.cur a{background:#f5fafd url(../Images/arrow.jpg) no-repeat 10px center;color:#d3013e}
.media_area{margin-top:40px;position:relative;}


.sub-menu-list{border-left:#e0e0e0 solid 1px; border-right:#e0e0e0 solid 1px; overflow:hidden;}
.sub-menu-head{height:30px;line-height:30px;background: url(../Images/arrow.jpg) 10px center no-repeat;color:#fff;font-size:14px;border-bottom:1px solid #fff;padding-left:25px;border-bottom:#e0e0e0 solid 1px;}
.sub-menu-head a{color:#333; display:block;}
.sub-menu-head a:hover{color:#b70000}
.sub-menu-head.selected {background:#f5fafd url(../Images/arrow.jpg) no-repeat 10px center; color:#d3013e;}
.sub-menu-head.selected a{ color:#d3013e;}
.sub-menu-body {display:none;}
.sub-menu-body li{height:30px;line-height:30px;background:#fff url(../Images/d.jpg) 25px center no-repeat;;color:#333;font-size:12px;padding-left:40px;}
.sub-menu-body li.selected a{color:#d3013e;}


.sub_right{width:800px;}
.sub_right .sitemap{height:30px;line-height:30px;font-size:14px;color:#054a8b;font-weight:bold;border-bottom:2px solid #d3013e;height:40px;}


.news_list li{position:relative;border:1px solid #e2eef5;padding:15px 10px;margin-bottom:25px;color:#7daac9;line-height:180%}
.arrow-double li{text-align:right;color:#9a9b9a;border-bottom:1px dashed #ccc;height:39px;line-height:39px;}
.arrow-double li a{background:url(../Images/arrow-double.jpg) no-repeat 0px center;float:left;padding-left:18px;}

/*正文中图片*/
#article-lsf {line-height:28px; padding:20px 0px; font-size:14px;}
#article-lsf p{margin-top:20px;line-height:200%;font-size:14px;}
#article-lsf img{WIDTH: expression(this.width > 640 && this.width > this.height ? 640 : true);max-width: 640px;margin-top:20px;}

.img_wrapper { text-align: center; padding-bottom:5px;_width:560px;_overflow:hidden }
.img_wrapper img { display: block; margin: 0 auto; border:solid 1px #e7e7e7;}
.img_wrapper .img_descr { line-height:20px; padding:6px 0; color:#666; font-size:12px;margin:5px auto; display:inline-block; display:-moz-inline-stack;zoom:1; text-align:left}
.single_title{font-size:22px;text-align:left;margin:5px 0px;color:#c60001;margin-top:25px;text-align:center;}
.single_add{color:#A0A0A0;text-align:left;border-bottom:1px dashed #eaeaea;padding-bottom:15px;font-size:12px;text-align:center;}
.single_pic img{ display:block;WIDTH: expression(this.width > 500 && this.width > this.height ? 500 : true);max-width: 500px;margin:20px auto auto auto;border:1px solid #D7D7D7; padding:4px;}
.pre_next{border-top:1px dashed #eaeaea;padding-top:5px;margin-top:15px;}
.article p{font-size:14px;line-height:28px;}
.pre_next{border-top:1px solid #ddd;padding-top:5px;margin-top:15px;}

#piclist{margin-left:-31px;float:left;display:inline;float:left;}
#piclist li{float:left;margin-left:31px;display:inline;text-align:center;font-size:12px;margin-top:28px;}
#piclist li img{width:360px;height:360px;margin:0px auto;display:block;margin-bottom:8px;}
#piclist li a{width:360px;height:390px;display:block;border:1px solid #ddd;padding:10px;}
#piclist li a:hover{color:#d3013e;border:1px solid #d3013e;}

.case-list{ margin-top:20px;}
.case-list li{clear:both;border:1px solid #dcdbdb;background:#FFF;height:240px;margin-bottom:15px;}
.case-list li .imgcss{ float:left; width:360px; height:240px;}
.case-list li p{float:right; width:300px;padding-top:50px; color:#9f9f9f;}
.case-list li strong{ display:block;font-size:14px;font-weight: bolder;color:#2a2a2a; padding-bottom:10px;}

.rec-pic{border:1px solid #e2eef5;}
.sub-pd-title{height:30px;line-height:30px;background:#f1fafe;padding-left:10px;font-size:14px;position:relative;}
.sub-pd-title a{font-size:12px;position:absolute;top:0px;right:10px}
.dot-list li a{background:url(../Images/dot.jpg) no-repeat 5px center;padding-left:15px;height:22px;line-height:22px;}
.grid322{float:left;width:370px;margin-right:30px;}

#sub-focus{height:200px;background:#d3013e;position:relative;}
#sub-focus p{color:#d3013e;position:absolute;top:124px;left:70px;z-index:9;font-size:24px;}
.case-pic-text img{float:left;margin-right:15px;}
#caselist-text a{float:left;width:30%;background:url(../Images/arrow.jpg) no-repeat 0px center;padding-left:10px;height:35px;line-height:35px;}

.single_xx_cp {display:block; background:url(../images/arrow.jpg) no-repeat 10px center; color:#d3013e; font-weight:bolder; font-size:14px; height:30px; line-height:27px; padding-left:30px; margin-top:20px;border:1px solid #D7D7D7;}
.xunjia{background:url(../images/arrow.jpg) no-repeat 0 center; padding-left:10px;}


.table_post{ font-family: Verdana, Geneva, sans-serif; padding:20px 0;}
.table_post h2{ background:#eee; font-weight:normal; font-size:14px; padding:10px;}
.table_post .table_box{border:#c3c3c3 solid 1px; padding:15px 0;}
.table_post table{border-collapse: collapse; width:100%; margin-top:20px;}
.table_post td{ padding:5px 10px; font-size:14px;}
.table_post em{ color:#F00; font-style:normal;font-size:12px;}
.table_post select {width:222px; padding:3px 5px; border:#c3c3c3 solid 1px; height:25px; background:url(../images/input_bg.png) repeat-x;}
.table_post input{width:220px;  background:url(../images/input_bg.png) repeat-x; height:22px; line-height:20px; border:#c3c3c3 solid 1px;}
.table_post textarea{ width:400px; height:100px;border:#c3c3c3 solid 1px;background:url(../images/input_bg.png) repeat-x; margin:3px auto;}
.table_post .btn{ background:#d3013e; border:none; width:113px; height:32px; line-height:28px; text-align:center; color:#FFF; cursor:pointer; margin:0px 20px 0 0px; font-size:14px;}

/*关键词*/
.sitetag{ padding:15px 0;}
.sitetag a{ padding-right:8px;}


/*分页样式开始*/
.turnover { padding:5px 10px; font-family:"宋体" ;text-align:center; margin-top:10px; font-size:14px;}
.turnover a, .turnover .current, .turnover .disabled{display:inline-block; height:25px; line-height:25px; padding:0px 10px;margin-left:5px; text-align:center;}
.turnover a, .turnover .disabled { background:#fff;border:1px solid #ccc;text-decoration:none;  color:#000;}
.turnover .disabled { color:#ccc;}
.turnover a:hover, .turnover .current {border:1px solid #d3013e; background:#d3013e; color:#fff;  }